<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Biserica Crestina Baptista Emanuel</title>
  <link rel="stylesheet" href="./build/css/style.css" />
</head>

<body>
  <!-- Navbar -->
  <nav class="navbar navbar-expand-lg bg-dark navbar-dark border-bottom border-warning">
    <div class="container">
      <a href="#" class="navbar-brand">Biserica Crestina Baptista Emanuel</a>

      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbar">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbar">
        <ul class="navbar-nav ms-auto">
          <li class="nav-item">
            <a href="index.html" class="nav-link">Acasa</a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown"
              aria-expanded="false">
              Despre Noi
            </a>
            <ul class="dropdown-menu dropdown-menu-dark" aria-labelledby="navbarDropdown">
              <li>
                <a class="dropdown-item" href="ceCredem.html">Ce Credem</a>
              </li>
              <li>
                <a class="dropdown-item" href="istoric.html">Istoric</a>
              </li>
              <li>
                <a class="dropdown-item" href="slujitori.html">Slujitori</a>
              </li>
            </ul>
          </li>
          <li class="nav-item">
            <a href="slujiri.html" class="nav-link">Slujiri</a>
          </li>
          <li class="nav-item">
            <a href="meditatii.html" class="nav-link">Meditatii</a>
          </li>
          <li class="nav-item">
            <a href="galerie.html" class="nav-link">Galerie</a>
          </li>
          <li class="nav-item">
            <a href="contact.html" class="nav-link">Contact</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>
  <!-- Istoric -->
  <section>
    <div class="container">
      <div class="section-title">
        <h2>Istoric</h2>
        <p>
          Magnam dolores commodi suscipit. Necessitatibus eius consequatur
          ex aliquid fuga eum quidem. Sit sint consectetur velit. Quisquam
          quos quisquam cupiditate. Et nemo qui impedit suscipit alias ea.
          Quia fugiat sit in iste officiis commodi quidem hic quas.
        </p>
      </div>
  </section>

  <section class="p-5">
    <div class="container">
      <div class="row text-center g-4">

        <div class="col-md">
          <div class="card bg-secondary text-light">
            <div class="card-body text-center">
              <div class="h1 mb-3">
                <i class="bi bi-laptop"></i>
              </div>
              <h3 class="card-title mb-3">Inceputuri</h3>
              <p class="card-text">
                Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                Iure, quas quidem possimus dolorum esse eligendi?
              </p>
            </div>
          </div>
        </div>
        <div class="col-md">
          <div class="card bg-secondary">
            <div class="card-body text-center">
              <div class="h1 mb-3">
                <i class="bi bi-laptop"></i>
              </div>
              <h3 class="card-title mb-3">Constructia</h3>
              <p class="card-text">
                Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                Iure, quas quidem possimus dolorum esse eligendi?
              </p>
            </div>
          </div>
        </div>

      </div>
      <div class="row text-center">
        <div class="col py-3 col-md">
          <div class="card bg-secondary text-light">
            <div class="card-body text-center">
              <div class="h1 mb-3">
                <i class="bi bi-laptop"></i>
              </div>
              <h3 class="card-title mb-3">Dificultati</h3>
              <p class="card-text">
                Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                Iure, quas quidem possimus dolorum esse eligendi?
              </p>
            </div>
          </div>
        </div>
        <div class="col py-3 col-md">
          <div class="card bg-secondary text-light">
            <div class="card-body text-center">
              <div class="h1 mb-3">
                <i class="bi bi-laptop"></i>
              </div>
              <h3 class="card-title mb-3">Misiuni</h3>
              <p class="card-text">
                Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                Iure, quas quidem possimus dolorum esse eligendi?
              </p>
            </div>
          </div>
        </div>
      </div>
      <div class="row text-center">
        <div class="col col-md">
          <div class="card bg-secondary text-light">
            <div class="card-body text-center">
              <div class="h1 mb-3">
                <i class="bi bi-laptop"></i>
              </div>
              <h3 class="card-title mb-3">Slujiri</h3>
              <p class="card-text">
                Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                Iure, quas quidem possimus dolorum esse eligendi?
              </p>
            </div>
          </div>
        </div>
        <div class="col col-md">
          <div class="card bg-secondary text-light">
            <div class="card-body text-center">
              <div class="h1 mb-3">
                <i class="bi bi-laptop"></i>
              </div>
              <h3 class="card-title mb-3">Cresterea</h3>
              <p class="card-text">
                Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                Iure, quas quidem possimus dolorum esse eligendi?
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <script src="./build/js/main-min.js"></script>
</body>

</html>